/*
Theme Name:  Divi Child
Theme URI:   https://collaroydental.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Collaroy Dental.
Author:      cadencedev
Author URI:  https://collaroydental.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

body .et_pb_section_9  .et_pb_image .et_pb_image_wrap{
	display: block;
}

/*body .et_pb_section_9  .et_pb_image img {
    width: 100%;
}*/

.pum-container.pum-responsive {
    width: auto !important;
    max-width: 94vw !important;
}
	
.right-img {
	background: none !important;
}
body h1 {
	font-size: 75px;
}

@media only screen and (max-width: 1331px) {
	.t-left {
	padding-right: 2px !important;
}
}
@media only screen and (max-width: 1284px) {
body .footer-widget {
    font-size: 14px;
}
}
@media only screen and (min-width: 981px) and (max-width: 1124px) {
	.et_pb_gutters3 .footer-widget {
    margin-right: 2%;
    width: 23.5% !important;
}
	body h1 {
    font-size: 60px;
}
	body .slide-box {
    padding-top: 70px;
}
	body #slide-txt .et_pb_slide_content{
		font-size:40px;
	}
}
@media only screen and (max-width: 1080px) {
.container {
	width: 95%;
}
	
.et_pb_row {
	width: 95%;
}
}
@media only screen and (max-width: 980px) {
	body h1 {
    font-size: 60px;
}
	
#about .right-img {
    right: auto;
}
.slide-box {
    padding-top: 0 !important;
}

.slide-box .et_pb_text{
		display:none;
}
	
div#about {
    padding: 0;
}
	
	#about .et_pb_row {
    padding: 0;
}
	
	body #footer-widgets .footer-widget:nth-child(2n), .footer-widget:nth-child(n), #footer-widgets .footer-widget:nth-last-child(-n+2) {
    margin:0 0 20px !important;
		width:100% !important;
		text-align: center;
}
	
	body .et_pb_widget {
    float: none;
}
	
	body .t-left {
    float: none;
    display: inline-block;
    padding: 0 10px 0 0 !important;
}
	body .t-right {
    float: none;
    display: inline-block;
}
	
}

@media only screen and (max-width: 767px) {

	
.et_header_style_left .logo_container {
	position: relative;
	width: 230px !important;
	float: left;
}

#et-top-navigation {
	padding: 17px 0 0 !important;
}

#et_mobile_nav_menu {
	padding-left: 70px !important;
}

#footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 30px !important;
	}

div#footer-widgets {
    padding-top: 35px;
}

}

@media only screen and (max-width: 640px) {
body .gform_wrapper ul li.gfield {
    margin: 0;
}
body .gform_wrapper .top_label .gfield_label {
    display: none;
}
body .gform_wrapper .top_label div.ginput_container {
    margin: 0 0 15px;
}
body .gform_wrapper .gform_footer {
    padding: 0;
    margin: 0;
}
}

@media only screen and (max-width: 699px) {
.et_header_style_left .logo_container {
    width: 100% !important;
    float: none;
    text-align: center;
	padding: 15px 0 0;
	height: auto;
}
	
span.logo_helper {
    display: none;
}


body h1 {
    font-size: 55px;
}
#et-top-navigation {
    float: none;
}
}

@media only screen and (max-width: 479px) {

	a.phn {
    margin-right: 5px;
    font-size: 12px;
    padding: 6px 10px;
}
	a.btn {
    padding: 6px 10px;
    font-size: 12px;
}
	
	div#et_mobile_nav_menu {
    padding: 0 !important;
    margin: 0;
}
	body .mobile_nav::before {
    display: none;
}
	.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 0;
}
	body #slide-txt .et_pb_slide_content{
		font-size:30px;
	}
	body h3 {
    font-size: 30px;
}
	body .et_pb_image_1 {
    margin-top: -30px!important;
	}
	body .et_pb_image_1#pop-up {
    margin-top: 0 !important;
	}
	#services .et_pb_divider_hidden {
    display: none;
}
	
}